Foutbericht wanneer u een MSU-updatepakket installeren op een computer waarop Windows wordt uitgevoerd: "Windows Installer Modules moet worden bijgewerkt voordat u dit pakket kunt installeren"

BELANGRIJK: Dit artikel is vertaald door middel van automatische vertalingssoftware van Microsoft en is mogelijk nabewerkt door de Microsoft Community via CTF-technologie (Community Translation Framework) of door een menselijke vertaler. Microsoft biedt zowel automatisch vertaalde, door mensen vertaalde en door de community nabewerkte artikelen aan, zodat er in meerdere talen toegang is tot alle artikelen in onze Knowledge Base. Een vertaald of bewerkt artikel kan fouten bevatten in vocabulaire, syntaxis of grammatica.. Microsoft is niet verantwoordelijk voor eventuele onjuistheden, fouten of schade ten gevolge van een foute vertaling van de inhoud van een bericht of het gebruik van deze vertaalde berichten door onze klanten.

De Engelstalige versie van dit artikel is de volgende: 925316
Symptomen
Als u een MSU-updatepakket op een computer waarop Windows wordt uitgevoerd installeert, wordt het volgende foutbericht weergegeven:
De Windows Modules Installer moet worden bijgewerkt voordat u dit pakket kunt installeren. Werk de installatiemodules van Windows op de computer bij en start vervolgens Setup opnieuw.
Wanneer u een script gebruikt om het MSU-updatepakket te installeren, mislukt de installatie. Wanneer dit probleem optreedt, wordt het proces Wusa.exe de foutcode 0x800f0823.
Oorzaak
Dit probleem treedt op omdat de installatie van een nieuwe versie van Windows Installer Modules of de onderhoudsfuncties vereist.
Oplossing
Gebruik Windows Update voor het bijwerken van de Windows Modules Installer of het servicestack om dit probleem op te lossen. Of download de updates die worden vermeld in de volgende tabel uit het Microsoft Download Center.
BesturingssysteemKB-nummer
Windows Vista en Windows Server 2008955430
Windows 7 en Windows Server 2008 R22533552
Windows 8 en Windows Server 20122871777
Windows 8.1 en Windows Server 2012 R22919442
Meer informatie
Wanneer u Windows Update gebruikt, is Windows Installer Modules of de servicing stack-update vereist. Als u een MSU-updatepakket installeert, maakt niet het Setup-programma verbinding met Windows Update Windows Installer Modules of de onderhoudsfuncties bijwerken.

Waarschuwing: dit artikel is automatisch vertaald

Egenskaper

Artikkel-ID: 925316 – Forrige gjennomgang: 07/03/2016 16:13:00 – Revisjon: 7.0

Windows 8.1 Enterprise, Windows 8.1, Windows 8.1 Pro, Windows Server 2012 R2 Datacenter, Windows Server 2012 R2 Essentials, Windows Server 2012 R2 Standard, Windows Server 2012 R2 Foundation, Windows RT 8.1, Windows 8 Enterprise, Windows 8, Windows 8 Pro, Windows RT, Windows Server 2012 Datacenter, Windows Server 2012 Essentials, Windows Server 2012 Foundation, Windows Server 2012 Standard, Windows 7 Enterprise, Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, Windows 7 Ultimate, Windows Server 2008 R2 Enterprise, Windows Server 2008 R2 Datacenter, Windows Server 2008 R2 Foundation, Windows Server 2008 R2 Standard, Windows Server 2008 Enterprise, Windows Server 2008 Datacenter, Windows Server 2008 Foundation, Windows Server 2008 Standard, Windows Vista Home Basic, Windows Vista Home Premium, Windows Vista Ultimate, Windows Vista Business, Windows Vista Enterprise, Windows Vista Home Basic 64-bit edition, Windows Vista Home Premium 64-bit edition, Windows Vista Ultimate 64-bit edition, Windows Vista Business 64-bit edition, Windows Vista Enterprise 64-bit edition

  • kbtshoot kbexpertisebeginner kbprb kbmt KB925316 KbMtnl
Tilbakemelding